<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67cd9b45db9f129918eb0624f99b7a49">
  <dict>
    <!--2023-01-31 11:40:02.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:40:02.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:40:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:40:02.000-->
    <string key="voicemail_carrier">Ziggo</string>
    <!--2023-01-31 11:40:02.000-->
    <string key="voicemail_number">31686501233</string>
    <!--2023-01-31 11:40:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
